recovery:
  state:
    round: 931
    hash: "41322a8744e6f902b92b4c41283fa486db133d1181797b36cccfabf0efc77b28e7e235dae1465baa28bbe6341c3a9135"
    timestamp: "2025-12-23T14:28:00.023418742Z"
  bootstrap: null
  package: null
  stream: null
